[HEADER]
VERSION=3
CAMERA_COUNT=8
SET_NAME=P77 HeliCam (F1)

[CAMERA_0]
NAME=Start
POSITION=-128.392 ,25.8986 ,486.223
FORWARD=0.680564 ,-0.22895 ,-0.695999
UP=0.160068 ,0.973438 ,-0.163698
MIN_FOV=6
MAX_FOV=14
IN_POINT=0
OUT_POINT=0.0481
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=Heli1
POSITION=-350.186 ,25.9795 ,99.8144
FORWARD=-0.680916 ,0.0174986 ,-0.732163
UP=0.0119182 ,0.999849 ,0.0128146
MIN_FOV=10
MAX_FOV=11
IN_POINT=0.0481
OUT_POINT=0.217
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=Heli1.csv
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=21.9
IS_FIXED=0

[CAMERA_2]
NAME=Heli2
POSITION=-626.695 ,36.0517 ,-509.796
FORWARD=0.657463 ,0.015 ,-0.753358
UP=-0.0098637 ,0.999888 ,0.0113039
MIN_FOV=10
MAX_FOV=11
IN_POINT=0.217
OUT_POINT=0.369644
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=Heli2.csv
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=20.8
IS_FIXED=0

[CAMERA_3]
NAME=Heli3
POSITION=0.375954 ,29.3735 ,-809.587
FORWARD=0.396811 ,-0.0046616 ,0.917912
UP=0.00184982 ,0.99999 ,0.00428117
MIN_FOV=10
MAX_FOV=11
IN_POINT=0.369644
OUT_POINT=0.491249
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=Heli3.csv
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=18.8
IS_FIXED=0

[CAMERA_4]
NAME=Heli4
POSITION=-42.3961 ,48.4404 ,-182.234
FORWARD=0.757852 ,-0.0091618 ,0.652401
UP=0.00694405 ,0.99996 ,0.00597854
MIN_FOV=9
MAX_FOV=10
IN_POINT=0.491249
OUT_POINT=0.690404
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=Heli4.csv
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=19.6
IS_FIXED=0

[CAMERA_5]
NAME=Heli5
POSITION=694.388 ,30.3623 ,489.547
FORWARD=0.294113 ,0.0105056 ,0.955743
UP=-0.00308993 ,0.999946 ,-0.0100389
MIN_FOV=10
MAX_FOV=11
IN_POINT=0.690404
OUT_POINT=0.79662
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=Heli5.csv
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15.7
IS_FIXED=0

[CAMERA_6]
NAME=Heli6
POSITION=562.036 ,35.3414 ,910.13
FORWARD=-0.893751 ,-0.0144968 ,-0.448389
UP=-0.0129574 ,0.999897 ,-0.00650176
MIN_FOV=10
MAX_FOV=11
IN_POINT=0.79662
OUT_POINT=0.953229
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=Heli6.csv
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=19.2
IS_FIXED=0

[CAMERA_7]
NAME=Finish
POSITION=-128.392 ,25.8986 ,486.223
FORWARD=0.680564 ,-0.22895 ,-0.695999
UP=0.160068 ,0.973438 ,-0.163698
MIN_FOV=6
MAX_FOV=14
IN_POINT=0.953229
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0